Subject: Reimbursement for electrical & credit
From: "Michael B" <[email-masked]>
To: "Jeff Lorencen" <[email-masked]>, "David Ostrovetz" <[email-masked]>
Cc: "Ryan Coleman" <[email-masked]>
Date: Tue, 31 Dec 2013 15:10:38 -0500

Hello all.
I was going through some things and realized we had not yet been reimbursed for the electrical work done for the laminator.  I had sent a few requests over to Emils to have them send me the correct invoice but it had gotten overlooked.  So after calling them today, I think I got what is needed.  See attached.
Also, Joey asked me if we ever received anything in regards to the credit that was promised.  I believe it was to be in some form of software or hardware.  I remember meeting with a salesman and Jeff on this but with all of the other problems we were having at the time, it was kind of ignored.  Please let me know if there is something I need to do on my end to use that.  

Thank you,
Michael B
LLPS